﻿#Header {
	text-align: center;
	background-image: url('../image_library/homebg420.gif');
	background-repeat: repeat-x;
}
#Logo {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	-webkit-box-shadow: rgba(0,0,0,0.8) 0px 0 10px;
	-moz-box-shadow: rgba(0,0,0,0.8) 0 0 10px;
	box-shadow: rgba(0,0,0,0.8) 0 0 10px;
}
#container {
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	text-align: center;
}
#titlepage {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	height: 100%;
	color: #FFFFFF;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #C0C0C0;
	border-left-color: #C0C0C0;
}
html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	height: 100%;
	color: #FFFFFF;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #C0C0C0;
	border-left-color: #C0C0C0;
}
#contUsedCars {
	border: 1px solid #FF0000;
	width: 390px;
	float: left;
	height: 150px;
	margin-top: 10px;
	background-image: url('../image_library/drbg40.jpg');
	background-repeat: no-repeat;
	left: 0px;
	position: relative;
	clear: both;
}
#contScooters {
	border: 1px solid #FF0000;
	font-family: BatmanForeverAlternate;
	color: #C0C0C0;
	width: 390px;
	float: right;
	height: 150px;
	margin-top: 10px;
	background-image: url('../image_library/hdrbg40.jpg');
	background-repeat: no-repeat;
}
#contATV {
	border: 1px solid #FF0000;
	font-family: BatmanForeverAlternate;
	color: #C0C0C0;
	width: 390px;
	clear: right;
	float: left;
	height: 150px;
	margin-top: 10px;
	background-image: url('../image_library/hdrbg40.jpg');
	background-repeat: no-repeat;
	clip: rect(auto, auto, auto, 0px);
}
#contCarts {
	border: 1px solid #FF0000;
	font-family: BatmanForeverAlternate;
	color: #C0C0C0;
	width: 390px;
	float: right;
	height: 150px;
	margin-top: 10px;
	background-image: url('../image_library/hdrbg40.jpg');
	background-repeat: no-repeat;
}
#contScootersX {
	border: 1px solid #FF0000;
	font-family: BatmanForeverAlternate;
	color: #C0C0C0;
	width: 390px;
	float: right;
	height: 200px;
	margin-top: 10px;
	background-image: url('../image_library/hdrbg.jpg');
	background-repeat: no-repeat;
	right: 0px;
	position: relative;
	clip: rect(auto, 0px, auto, auto);
}
#contadd {
	border: 1px none #FF0000;
	width: 390px;
	float: left;
	margin-top: 10px;
	clear: both;
}
#contph {
	border: 1px none #FF0000;
	width: 390px;
	float: right;
	margin-top: 10px;
}
#MenuStrip {
	font-family: Arial, Helvetica, sans-serif;
}
#MenuStrip ul {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	height: 34px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FF0000;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #FF0000;
}
#MenuStrip li {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	list-style-type: none;
	font-size: 14px;
	color: #808080;
	font-weight: bolder;
	padding: 8px;
	margin: 0px 8px 0px 0px;
	border: thin none #FF0000;
}
#MenuStrip li a {
	text-decoration: none;
	color: #999999;
}
#MenuStrip li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #999999;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #FF0000;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FF0000;
	clear: both;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
#contph1 {
	border: 1px none #FF0000;
	width: 350px;
	float: right;
	margin-top: 10px;
}
#contadd1 {
	border: 1px none #FF0000;
	width: 350px;
	float: right;
	margin-top: 10px;
}
#contresults {
	border: 1px none #FF0000;
	float: left;
	margin-top: 10px;
	clear: both;
}
#blanket {
 background-color:#111;
 opacity: 0.65;
 filter:alpha(opacity=65);
 position:absolute;
 z-index: 9001;
 top:0px;
 left:0px;
 width:100%;
 }
 #popUpDiv {
	position: absolute;
	background-color: #000000;
	width: 800px;
	height: 500px;
	z-index: 9002;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bolder;
}
#st_Title {
	text-align: left;
}
#st_Price {
	text-align: right;
}
.paginate {
	padding: 2px 6px 2px 6px;
	font-family: Arial, Helvetica, sans-serif;
}
a.paginate {
	border: 1px solid #FFFFFF;
	padding: 2px 6px 2px 6px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}


a.paginate:hover {
	background-color: #000080;
	color: #FFF;
	text-decoration: underline;
}

a.current {
	border: 1px solid #000080;
	font: bold .7em Arial,Helvetica,sans-serif;
	padding: 2px 6px 2px 6px;
	cursor: default;
	background: #000080;
	color: #FFFFFF;
	text-decoration: none;
}

span.inactive {
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	padding: 2px 6px 2px 6px;
	color: #999;
	cursor: default;
}
#popUpDiv a:link {
	color: #CCCCCC;
}
.Results {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
}
.carImages {
	padding-top: 6px;
	padding-bottom: 6px;
}
#default {
	color: #000000;
}
#AdminMenu {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
}
#AdminMenu ul {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	height: 34px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FF0000;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #FF0000;
}
#AdminMenu li {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	list-style-type: none;
	font-size: 14px;
	color: #808080;
	font-weight: bolder;
	padding: 8px;
	margin: 0px 8px 0px 0px;
	border: thin none #FF0000;
}
#AdminMenu li a {
	text-decoration: none;
	color: #999999;
}
#AdminMenu li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #000000;
}
.rowHeader {
	padding: 5px;
	margin: 10px;
	background-color: #FFFFFF;
	color: #CC3300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
}
.rowHead {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.rowDetail {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

